CREATE TABLE `wpfb_lifterlms_user_postmeta` (  `meta_id` bigint(20) NOT NULL AUTO_INCREMENT,  `user_id` bigint(20) NOT NULL,  `post_id` bigint(20) NOT NULL,  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,  `updated_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',  PRIMARY KEY (`meta_id`),  KEY `user_id` (`user_id`),  KEY `post_id` (`post_id`)) ENGINE=MyISAM AUTO_INCREMENT=94 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40000 ALTER TABLE `wpfb_lifterlms_user_postmeta` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
INSERT INTO `wpfb_lifterlms_user_postmeta` VALUES('1', '1', '1186', '_enrollment_trigger', 'order_1372', '2017-08-09 21:29:53');
INSERT INTO `wpfb_lifterlms_user_postmeta` VALUES('2', '1', '1186', '_start_date', 'yes', '2017-08-09 21:29:53');
INSERT INTO `wpfb_lifterlms_user_postmeta` VALUES('3', '1', '1186', '_status', 'enrolled', '2017-08-09 21:29:53');
INSERT INTO `wpfb_lifterlms_user_postmeta` VALUES('4', '1', '1186', '_status', 'cancelled', '2017-09-20 19:56:23');
INSERT INTO `wpfb_lifterlms_user_postmeta` VALUES('5', '7', '1806', '_enrollment_trigger', 'admin_1', '2017-09-28 16:59:07');
INSERT INTO `wpfb_lifterlms_user_postmeta` VALUES('6', '7', '1806', '_start_date', 'yes', '2017-09-28 16:59:07');
INSERT INTO `wpfb_lifterlms_user_postmeta` VALUES('7', '7', '1806', '_status', 'enrolled', '2017-09-28 16:59:07');
INSERT INTO `wpfb_lifterlms_user_postmeta` VALUES('8', '7', '1806', '_status', 'cancelled', '2017-09-28 17:01:05');
INSERT INTO `wpfb_lifterlms_user_postmeta` VALUES('9', '7', '1806', '_status', 'enrolled', '2017-09-28 17:01:12');
INSERT INTO `wpfb_lifterlms_user_postmeta` VALUES('10', '7', '1806', '_enrollment_trigger', 'admin_1', '2017-09-28 17:01:12');
INSERT INTO `wpfb_lifterlms_user_postmeta` VALUES('11', '7', '1806', '_status', 'cancelled', '2017-09-28 18:15:59');
INSERT INTO `wpfb_lifterlms_user_postmeta` VALUES('12', '7', '1806', '_status', 'enrolled', '2017-09-28 18:20:03');
INSERT INTO `wpfb_lifterlms_user_postmeta` VALUES('13', '7', '1806', '_enrollment_trigger', 'admin_1', '2017-09-28 18:20:03');
INSERT INTO `wpfb_lifterlms_user_postmeta` VALUES('14', '7', '1806', '_status', 'cancelled', '2017-09-28 18:22:24');
INSERT INTO `wpfb_lifterlms_user_postmeta` VALUES('15', '7', '1806', '_status', 'enrolled', '2017-09-28 18:23:24');
INSERT INTO `wpfb_lifterlms_user_postmeta` VALUES('16', '7', '1806', '_enrollment_trigger', 'admin_1', '2017-09-28 18:23:24');
INSERT INTO `wpfb_lifterlms_user_postmeta` VALUES('17', '7', '1806', '_status', 'cancelled', '2017-09-28 18:30:16');
INSERT INTO `wpfb_lifterlms_user_postmeta` VALUES('18', '7', '1806', '_status', 'enrolled', '2017-09-28 18:32:55');
INSERT INTO `wpfb_lifterlms_user_postmeta` VALUES('19', '7', '1806', '_enrollment_trigger', 'admin_1', '2017-09-28 18:32:55');
INSERT INTO `wpfb_lifterlms_user_postmeta` VALUES('20', '8', '1806', '_enrollment_trigger', 'admin_1', '2017-09-28 18:33:07');
INSERT INTO `wpfb_lifterlms_user_postmeta` VALUES('21', '8', '1806', '_start_date', 'yes', '2017-09-28 18:33:07');
INSERT INTO `wpfb_lifterlms_user_postmeta` VALUES('22', '8', '1806', '_status', 'enrolled', '2017-09-28 18:33:07');
INSERT INTO `wpfb_lifterlms_user_postmeta` VALUES('23', '9', '1806', '_enrollment_trigger', 'admin_1', '2017-09-28 18:56:39');
INSERT INTO `wpfb_lifterlms_user_postmeta` VALUES('24', '9', '1806', '_start_date', 'yes', '2017-09-28 18:56:39');
INSERT INTO `wpfb_lifterlms_user_postmeta` VALUES('25', '9', '1806', '_status', 'enrolled', '2017-09-28 18:56:39');
INSERT INTO `wpfb_lifterlms_user_postmeta` VALUES('26', '11', '1222', '_enrollment_trigger', 'wc_order_2518', '2017-09-28 20:25:46');
INSERT INTO `wpfb_lifterlms_user_postmeta` VALUES('27', '11', '1222', '_start_date', 'yes', '2017-09-28 20:25:46');
INSERT INTO `wpfb_lifterlms_user_postmeta` VALUES('28', '11', '1222', '_status', 'enrolled', '2017-09-28 20:25:46');
INSERT INTO `wpfb_lifterlms_user_postmeta` VALUES('29', '10', '1240', '_enrollment_trigger', 'wc_order_2517', '2017-09-28 20:26:00');
INSERT INTO `wpfb_lifterlms_user_postmeta` VALUES('30', '10', '1240', '_start_date', 'yes', '2017-09-28 20:26:00');
INSERT INTO `wpfb_lifterlms_user_postmeta` VALUES('31', '10', '1240', '_status', 'enrolled', '2017-09-28 20:26:00');
INSERT INTO `wpfb_lifterlms_user_postmeta` VALUES('32', '12', '1346', '_enrollment_trigger', 'wc_order_2519', '2017-09-28 22:19:51');
INSERT INTO `wpfb_lifterlms_user_postmeta` VALUES('33', '12', '1346', '_start_date', 'yes', '2017-09-28 22:19:51');
INSERT INTO `wpfb_lifterlms_user_postmeta` VALUES('34', '12', '1346', '_status', 'enrolled', '2017-09-28 22:19:51');
INSERT INTO `wpfb_lifterlms_user_postmeta` VALUES('35', '12', '1346', '_email_sent', '2507', '2017-09-28 22:19:51');
INSERT INTO `wpfb_lifterlms_user_postmeta` VALUES('36', '9', '1343', '_enrollment_trigger', 'wc_order_2520', '2017-09-28 22:36:48');
INSERT INTO `wpfb_lifterlms_user_postmeta` VALUES('37', '9', '1343', '_start_date', 'yes', '2017-09-28 22:36:48');
INSERT INTO `wpfb_lifterlms_user_postmeta` VALUES('38', '9', '1343', '_status', 'enrolled', '2017-09-28 22:36:48');
INSERT INTO `wpfb_lifterlms_user_postmeta` VALUES('39', '13', '1806', '_enrollment_trigger', 'wc_order_2644', '2017-10-02 20:26:16');
INSERT INTO `wpfb_lifterlms_user_postmeta` VALUES('40', '13', '1806', '_start_date', 'yes', '2017-10-02 20:26:16');
INSERT INTO `wpfb_lifterlms_user_postmeta` VALUES('41', '13', '1806', '_status', 'enrolled', '2017-10-02 20:26:16');
INSERT INTO `wpfb_lifterlms_user_postmeta` VALUES('42', '13', '1806', '_email_sent', '2498', '2017-10-02 20:26:17');
INSERT INTO `wpfb_lifterlms_user_postmeta` VALUES('43', '13', '1805', '_enrollment_trigger', 'wc_order_2644', '2017-10-02 20:26:17');
INSERT INTO `wpfb_lifterlms_user_postmeta` VALUES('44', '13', '1805', '_start_date', 'yes', '2017-10-02 20:26:17');
INSERT INTO `wpfb_lifterlms_user_postmeta` VALUES('45', '13', '1805', '_status', 'enrolled', '2017-10-02 20:26:17');
INSERT INTO `wpfb_lifterlms_user_postmeta` VALUES('46', '13', '1805', '_email_sent', '2501', '2017-10-02 20:26:17');
INSERT INTO `wpfb_lifterlms_user_postmeta` VALUES('47', '9', '2868', '_enrollment_trigger', 'admin_16', '2017-10-06 02:59:34');
INSERT INTO `wpfb_lifterlms_user_postmeta` VALUES('48', '9', '2868', '_start_date', 'yes', '2017-10-06 02:59:34');
INSERT INTO `wpfb_lifterlms_user_postmeta` VALUES('49', '9', '2868', '_status', 'enrolled', '2017-10-06 02:59:34');
INSERT INTO `wpfb_lifterlms_user_postmeta` VALUES('50', '9', '1807', '_enrollment_trigger', 'membership_2868', '2017-10-06 02:59:34');
INSERT INTO `wpfb_lifterlms_user_postmeta` VALUES('51', '9', '1807', '_start_date', 'yes', '2017-10-06 02:59:34');
INSERT INTO `wpfb_lifterlms_user_postmeta` VALUES('52', '9', '1807', '_status', 'enrolled', '2017-10-06 02:59:34');
INSERT INTO `wpfb_lifterlms_user_postmeta` VALUES('53', '9', '1807', '_email_sent', '2504', '2017-10-06 02:59:35');
INSERT INTO `wpfb_lifterlms_user_postmeta` VALUES('54', '9', '2868', '_status', 'cancelled', '2017-10-06 03:04:51');
INSERT INTO `wpfb_lifterlms_user_postmeta` VALUES('55', '9', '1807', '_status', 'cancelled', '2017-10-06 03:04:51');
INSERT INTO `wpfb_lifterlms_user_postmeta` VALUES('56', '9', '2868', '_status', 'enrolled', '2017-10-06 03:51:11');
INSERT INTO `wpfb_lifterlms_user_postmeta` VALUES('57', '9', '2868', '_enrollment_trigger', 'admin_16', '2017-10-06 03:51:11');
INSERT INTO `wpfb_lifterlms_user_postmeta` VALUES('58', '9', '1807', '_status', 'enrolled', '2017-10-06 03:51:11');
INSERT INTO `wpfb_lifterlms_user_postmeta` VALUES('59', '9', '1807', '_enrollment_trigger', 'membership_2868', '2017-10-06 03:51:11');
INSERT INTO `wpfb_lifterlms_user_postmeta` VALUES('60', '9', '1346', '_enrollment_trigger', 'membership_2868', '2017-10-06 04:04:05');
INSERT INTO `wpfb_lifterlms_user_postmeta` VALUES('61', '9', '1346', '_start_date', 'yes', '2017-10-06 04:04:05');
INSERT INTO `wpfb_lifterlms_user_postmeta` VALUES('62', '9', '1346', '_status', 'enrolled', '2017-10-06 04:04:05');
INSERT INTO `wpfb_lifterlms_user_postmeta` VALUES('63', '9', '1346', '_email_sent', '2507', '2017-10-06 04:04:05');
INSERT INTO `wpfb_lifterlms_user_postmeta` VALUES('64', '17', '2868', '_enrollment_trigger', 'wc_order_2880', '2017-10-06 04:20:03');
INSERT INTO `wpfb_lifterlms_user_postmeta` VALUES('65', '17', '2868', '_start_date', 'yes', '2017-10-06 04:20:03');
INSERT INTO `wpfb_lifterlms_user_postmeta` VALUES('66', '17', '2868', '_status', 'enrolled', '2017-10-06 04:20:03');
INSERT INTO `wpfb_lifterlms_user_postmeta` VALUES('67', '17', '1346', '_enrollment_trigger', 'membership_2868', '2017-10-06 04:20:03');
INSERT INTO `wpfb_lifterlms_user_postmeta` VALUES('68', '17', '1346', '_start_date', 'yes', '2017-10-06 04:20:03');
INSERT INTO `wpfb_lifterlms_user_postmeta` VALUES('69', '17', '1346', '_status', 'enrolled', '2017-10-06 04:20:03');
INSERT INTO `wpfb_lifterlms_user_postmeta` VALUES('70', '17', '1346', '_email_sent', '2507', '2017-10-06 04:20:04');
INSERT INTO `wpfb_lifterlms_user_postmeta` VALUES('71', '17', '1807', '_enrollment_trigger', 'membership_2868', '2017-10-06 04:20:04');
INSERT INTO `wpfb_lifterlms_user_postmeta` VALUES('72', '17', '1807', '_start_date', 'yes', '2017-10-06 04:20:04');
INSERT INTO `wpfb_lifterlms_user_postmeta` VALUES('73', '17', '1807', '_status', 'enrolled', '2017-10-06 04:20:04');
INSERT INTO `wpfb_lifterlms_user_postmeta` VALUES('74', '17', '1807', '_email_sent', '2504', '2017-10-06 04:20:04');
INSERT INTO `wpfb_lifterlms_user_postmeta` VALUES('75', '19', '2888', '_enrollment_trigger', 'wc_order_2889', '2017-10-06 07:01:18');
INSERT INTO `wpfb_lifterlms_user_postmeta` VALUES('76', '19', '2888', '_start_date', 'yes', '2017-10-06 07:01:18');
INSERT INTO `wpfb_lifterlms_user_postmeta` VALUES('77', '19', '2888', '_status', 'enrolled', '2017-10-06 07:01:18');
INSERT INTO `wpfb_lifterlms_user_postmeta` VALUES('78', '19', '1807', '_enrollment_trigger', 'membership_2888', '2017-10-06 07:01:18');
INSERT INTO `wpfb_lifterlms_user_postmeta` VALUES('79', '19', '1807', '_start_date', 'yes', '2017-10-06 07:01:18');
INSERT INTO `wpfb_lifterlms_user_postmeta` VALUES('80', '19', '1807', '_status', 'enrolled', '2017-10-06 07:01:18');
INSERT INTO `wpfb_lifterlms_user_postmeta` VALUES('81', '19', '1807', '_email_sent', '2504', '2017-10-06 07:01:18');
INSERT INTO `wpfb_lifterlms_user_postmeta` VALUES('82', '19', '1346', '_enrollment_trigger', 'membership_2888', '2017-10-06 07:01:18');
INSERT INTO `wpfb_lifterlms_user_postmeta` VALUES('83', '19', '1346', '_start_date', 'yes', '2017-10-06 07:01:18');
INSERT INTO `wpfb_lifterlms_user_postmeta` VALUES('84', '19', '1346', '_status', 'enrolled', '2017-10-06 07:01:18');
INSERT INTO `wpfb_lifterlms_user_postmeta` VALUES('85', '19', '1346', '_email_sent', '2507', '2017-10-06 07:01:18');
INSERT INTO `wpfb_lifterlms_user_postmeta` VALUES('86', '19', '1343', '_enrollment_trigger', 'membership_2888', '2017-10-06 07:01:18');
INSERT INTO `wpfb_lifterlms_user_postmeta` VALUES('87', '19', '1343', '_start_date', 'yes', '2017-10-06 07:01:18');
INSERT INTO `wpfb_lifterlms_user_postmeta` VALUES('88', '19', '1343', '_status', 'enrolled', '2017-10-06 07:01:18');
INSERT INTO `wpfb_lifterlms_user_postmeta` VALUES('89', '19', '1343', '_email_sent', '2509', '2017-10-06 07:01:18');
INSERT INTO `wpfb_lifterlms_user_postmeta` VALUES('90', '19', '1240', '_enrollment_trigger', 'membership_2888', '2017-10-06 07:01:18');
INSERT INTO `wpfb_lifterlms_user_postmeta` VALUES('91', '19', '1240', '_start_date', 'yes', '2017-10-06 07:01:18');
INSERT INTO `wpfb_lifterlms_user_postmeta` VALUES('92', '19', '1240', '_status', 'enrolled', '2017-10-06 07:01:18');
INSERT INTO `wpfb_lifterlms_user_postmeta` VALUES('93', '19', '1240', '_email_sent', '2511', '2017-10-06 07:01:19');
/*!40000 ALTER TABLE `wpfb_lifterlms_user_postmeta` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
